Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 06:04:05 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My orders have been returned back to you  as I was out of the country at the time of the delivery. The two orders from Landmark were both Cash on Delivery of which I paid on Aramex app through the link that they sent me.

Now since my orders are returned back I want my refund back but Aramex is giving me a run around for my money. Claiming that I should request the refund from the shipper!! They are telling me that I should contact you the shipper to initiate my refund. And when I contact you the shipper you tell me to go to Aramex.

Please Landmark group and your partner Aramex stop scamming us and refund me my money. I am tired of going back and forth about this. It’s exhausting really. I attached my proof of payment on the initial communication but still I am being given a run around for my money!

Do better please!

I need my refund. Contact your partner and refund me my money. I paid R408 for those two returned orders. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4471376